{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "bf91278c-506d-4a9e-a67c-6f8cac7c5f77",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "bf91278c-506d-4a9e-a67c-6f8cac7c5f77",
            "type": "STRING",
            "value": "Check that the IUT discards a Secured CAM when its signing certificate does not contain a record with AID_CAM in the its_aid_ssp_list subject attribute "
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "bf91278c-506d-4a9e-a67c-6f8cac7c5f77",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_12_02_BO_AT\r\nensure that\r\n\twhen the IUT is receiving a Secured CAM (MSG_SEC_RCV_CAM_01)\r\n\t\tcontaining header_fields ['its_aid']\r\n\t\t\tcontaining its_aid\r\n\t\t\t\tindicating 'AID_CAM'\r\n\t\tand containing header_fields ['signer_info']\r\n\t\t\tcontaining signer\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating 'certificate'\r\n\t\t\t\tand containing certificate (CERT_TS_12_02_BO_AT)\r\n\t\t\t\t\tcontaining subject_attributes['its_aid_ssp_list']\r\n\t\t\t\t\t\tnot containing an item\r\n\t\t\t\t\t\t\tcontaining its_aid\r\n\t\t\t\t\t\t\t\tindicating 'AID_CAM'\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "bf91278c-506d-4a9e-a67c-6f8cac7c5f77",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "bf91278c-506d-4a9e-a67c-6f8cac7c5f77",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "bf91278c-506d-4a9e-a67c-6f8cac7c5f77"
}